[Desktop Entry]
Name=Connect to Server
Name[an]=Connectar con o servidor
Name[az]=Vericiyə Bağlan
Name[bn_IN]=সার্ভারের সাথে সংযোগ স্থাপন করা হবে
Name[crh]=Sunucığa Bağlan
Name[et]=Ühendumine serveriga
Name[eu]=Konektatu zerbitzarira
Name[fa]=اتصال به کارگزار
Name[fr]=Connexion à un serveur
Name[fur]=Conetiti al servidôr
Name[gd]=Ceangal ris an fhrithealaiche
Name[gl]=Conectarse a un servidor
Name[gu]=સર્વર સાથે સંપર્ક કરો
Name[hi]=सर्वर से जुड़ें
Name[hu]=Kapcsolódás kiszolgálóhoz
Name[hy]=Միանալ սերվերին
Name[it]=Connetti al server
Name[ky]=Серверге туташуу
Name[mai]=सर्वर सँ जुड़ू
Name[mg]=Hifandray amin'ny mpizara
Name[mr]=सर्व्हरशी जुळवणी करा
Name[nds]=Mit Server verbinnen
Name[ne]=सर्भरमा जडान गर्नुहोस्
Name[nso]=Ikgokaganye le Seabi
Name[pa]=ਸਰਵਰ ਨਾਲ ਕੁਨੈਕਟ ਕਰੋ
Name[ps]=پالنګر سره نښلېدل
Name[ru]=Подключение к серверу
Name[si]=සේවාදායකයට සම්බන්ද වන්න
Name[sk]=Pripojiť k serveru
Name[sr]=Повежите се са сервером
Name[tr]=Sunucuya Bağlan
Name[uz]=Serverga ulanish
Name[yo]=Darapọ̀ mọ́ Sáfà
Name[zh_HK]=連接伺服器
Name[zu]=Xhumanisa kumsekeli
TryExec=nautilus-connect-server
Exec=nautilus-connect-server
Icon=applications-internet
NoDisplay=true
Terminal=false
StartupNotify=true
Type=Application
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=nautilus
X-GNOME-Bugzilla-Component=general
X-GNOME-Bugzilla-Version=3.16.2
